package com.tuoheng.miniprogram.service;

import com.tuoheng.common.core.utils.JsonResult;

public interface AirportService {

    JsonResult getAirportList();

    JsonResult getAirLineList(Integer droneId);

}
